<html><head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title></title>
    <style type="text/css" media="all">
      @import url("scilab_code.css");
      @import url("xml_code.css");
      @import url("c_code.css");
      @import url("style.css");
    </style>
  </head>
  <body>
    <div class="manualnavbar">
    <table width="100%"><tr>
      <td width="30%">
    	<span class="previous"><a href="section_addb367ddd42050cea4cae9d40b42c2c.html">&lt;&lt; Image Stitching</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_4f70f8509a7f440576b73059bcc6829d.html">Image Types and Color Space Conversions &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>



    <span class="path"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a> &gt;&gt; Image Transforms</span>

    <br /><br />
    <h3 class="title-part">Image Transforms</h3>
<ul class="list-chapter"><li><a href="imdct.html" class="refentry">imdct</a> &#8212; <span class="refentry-description">Discrete cosine transform (DCT)</span></li>





<li><a href="imhough.html" class="refentry">imhough</a> &#8212; <span class="refentry-description">Image Hough transformation</span></li>





<li><a href="imhoughc.html" class="refentry">imhoughc</a> &#8212; <span class="refentry-description">Image Hough transformation for Circle Detection</span></li>





<li><a href="imidct.html" class="refentry">imidct</a> &#8212; <span class="refentry-description">Inverse discrete cosine transform (DCT)</span></li>





<li><a href="imlogpolar.html" class="refentry">imlogpolar</a> &#8212; <span class="refentry-description">Remaps an image to log-polar space.</span></li>





<li><a href="imradon.html" class="refentry">imradon</a> &#8212; <span class="refentry-description">Calculates the 2D-Radon transform of the matrix</span></li></ul>
    <br />

    <div class="manualnavbar">
    <table width="100%">
    <tr><td colspan="3" class="next"><a href="http://bugzilla.scilab.org/enter_bug.cgi?product=Scilab%20software&component=Documentation%20pages" class="ulink">Report an issue</a></td></tr>
<tr>
      <td width="30%">
    	<span class="previous"><a href="section_addb367ddd42050cea4cae9d40b42c2c.html">&lt;&lt; Image Stitching</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_4f70f8509a7f440576b73059bcc6829d.html">Image Types and Color Space Conversions &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>
  </body>
</html>
